@@ECHO OFF
IF "%1" == "" GOTO usage

:install
SET regasm="C:\Windows\Microsoft.NET\Framework\v4.0.30319\regasm.exe"
%regasm% %1 /u
%regasm% %1 /codebase
goto ende

:usage
ECHO Es wurde kein Parameter angegeben.
pause
goto ende

:ende
